PT BMS MIGRATION & ENHANCEMENT - Feature #1060

[ PMS ] 3 Kolom

04/18/2022 10:29 AM - ericsson ericsson

Status: Rejected Start date: 04/18/2022
Priority: High Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear, Pak Yusuf.

Mohon bantuannya, untuk field PMS dibuatkan menjadi 3 kolom seperti contoh di aplikasi existing.

table name : PDSPMSUMFINALESS
BizProccesID : PMS_Final

BizFlowID : MD_PMS_Final

Port ES : http://remote.minovais.com:31134/
Db ES : MinovaES_BankMegaSyariah_Dev

Summary

Weight Calculzted Score

KPL:
Compentency:
Total:
Indsx Scare:

Komentar dan Rekomendasi

Aspek/Kompstans:

A Summary
kP Weight:
Competency Weight :
Calculated Score KPIL:

Calculated Score
Competency:

Adjusted Score KPI:

Adjusted Score

Tokal:

Indsx Score:

Tetal Calculated Score:

ndex Caloulated Score:

Total Adjusted Score:

ndex Adjusted Score:

Adju: Score
Competency:
Summary
kpiweight [ ] calculated score kI 1 Adjusted Score kP! 1
Competency Weight l:l Calculated Score Competency l:l Adjusted Scor Competency l:l
Total Calculated Score l:l Total Adjusted Score l:l
Index Calculated Score l:l Index Adjusted Score l:l
History

#1 - 04/18/2022 10:29 AM - ericsson ericsson

- Status changed from New to Assigned

#2 - 04/19/2022 11:01 AM - ericsson ericsson

- Status changed from Assigned to Rejected
